Search found 1 match

by ColeCash
Mon Oct 29, 2007 10:26 pm
Forum: Zimbra Connector for Blackberry
Topic: Blackberry integration
Replies: 74
Views: 8122

Blackberry integration

Indeed, BES does need Exchange in order to install. It is one of the prerequisites. Also, there are some MS items like IIS that need to be installed. However, you do not need to purchase Exchange since you only need to install the system tools to install the BES. The system tools only act as a MAPI ...

Go to advanced search